TrapazoidalPrismCollider.h File Reference
`#include "Vector3.h"`
`#include "Collider.h"`
`#include <array>`
Include dependency graph for TrapazoidalPrismCollider.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | Eule::TrapazoidalPrismCollider
| A collider describing a trapazoidal prism. More...

## Namespaces

| Eule